- dataset:
    id: embedding-benchmark/FreshStack_mteb
    task_id: FreshStackRetrieval_default_test
    revision: 7a20df1abe4dafc46f93f9a7965bf9c6968bdf04
  value: 27.888
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
- dataset:
    id: embedding-benchmark/FreshStack_mteb
    task_id: FreshStackRetrieval
    revision: 7a20df1abe4dafc46f93f9a7965bf9c6968bdf04
  value: 27.888
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
